PHP
0
ci3 / php7.1버전 session 버그? 답변 1 (/p/php)
cI(codeigniter 3)버전에 PHP7.1버전을 셋팅하여 사용하려는데,생각지 못했던 Session오류가 있는거 같습니다.$config['sess_driver'] = 'database';$config['..
+
이런개발 님께서 10일 전에 PHP 카테고리에 올린 질문